@charset "utf-8";
BODY {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	background-color: #FFFFFF;
	background-image: url(page_bg0.gif);
}
.STYLE-2 {
	width: 963px;
	position: relative;
}

HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.STYLE-1 table {

}
.STYLE-1 .Site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150px;
	color: #EBE9ED;
}
.STYLE-1 td {
}

.STYLE-2 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	position: absolute;
}
.STYLE-1 #TA-1 {
	position: relative;
	left: 757px;
	top: -432px;
	width: 180px;
	height: 479px;
}
.STYLE-1 #TA-2 {
	left: -385px;
	top: 0px;
	width: 180px;
}
.STYLE-1 #TA-3 {
	position: relative;
	left: -5px;
	top: -433px;
	width: 575px;
	height: 471px;
	right: 200px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.STYLE-1 #TA-4 {
	height: 1500px;
	position: static;
}
.STYLE-1 .text-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.STYLE-1 .zagolovok-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	text-align: center;
}
.text-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.STYLE-1 .tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993333;
	font-weight: bold;
}

.STYLE-1 .zagolovok-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.STYLE-1 #TA-5 font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.STYLE-1 td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.STYLE-1 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
}
.STYLE-1 .zagolovok-1-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
